

@media screen and (max-width:1720px){
	.inner{ width:1480px;   margin: 0 auto;  }
.pl-inner{ padding-left: calc((100vw - 1480px)/2);}
.pr-inner{ padding-right: calc((100vw - 1480px)/2);}
.ml-inner{ margin-left: calc((100vw - 1480px)/2);}
.mr-inner{ margin-right: calc((100vw - 1480px)/2);}

	
}

@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}

	.inlogo .la{ height: 230px;}

	.newsRightUl a .img{ width: 165px; height: 100px;} 
	.newsRightUl a .text{ width: calc(100% - 190px);}

}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.inner{ width:1240px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1240px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1240px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1240px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1240px)/2);}
 
	.idxMore{ padding: 3px;}
	.idxBan .next, .idxBan .prev{ width: 65px; height: 55px;}

	.idxTitIcon{ height: 22px;}
	.idxAbout .eng{ font-size: 186px;}
	.idxAbout .scollIcon{ width: 176px;}
	.aboutPlay img{ width: 138px;}

	.idxAboutCon .numUl{ padding-top: 60px; padding-bottom: 35px;}
	.idxCase .button div{ height: 46px;}
	.relatedBox .button div{ height: 46px;}
	.footEwm .img{ width: 120px;}
	footer .top .left{ width: ;}

	.inlogo .la{ height: 200px;}

	.prolist li{ width: calc((100% - 120px)/3); margin-right: 60px;}
	.caseInfoBot .inner{ transform: translateY(-90px); -webkit-transform: translateY(-90px); -moz-transform: translateY(-90px); -ms-transform: translateY(-90px); -o-transform: translateY(-90px); }
	.caseinfoIconUl li { height:180px; }
	.caseinfoIconUl li .img{ width: 50px; height: 50px;}

	.PromisesUlIcon{ height: 65px;}
	.PromisesUl li{ margin-right: 20px; width: calc((100% - 60px)/4);}
	.newslist li{ width: calc((100% - 120px)/3); margin-right: 60px;}

	.newsRightUl a .img{ width: 145px; height: 100px;} 
	.newsRightUl a .text{ width: calc(100% - 160px);}


}

@media screen and (max-width:1280px) { 
	.w80{width: 95%;}
	 div.video-wrap{ width: 90vw;height: auto;}
	 header.scroll .logo, header:hover .logo{background-image: none;}
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.oneNav{ line-height: 80px; font-size: 16px; padding: 0 1.4vw;}
	.languageBtn{ height: 80px;}
	.zw{ margin-top: -80px; padding-top: 80px;}
	.zwHeader{ height: 80px;}

	.logoImg{ height: 40px;}
	.idxBanImg{ height: auto;}
	.idxPro .next, .idxPro .prev{ width: 40px; height: 40px;}
	.idxAbout .eng{ font-size: 160px;}
	.idxAbout .scollIcon{ width: 150px;}
	.aboutPlay img{ width: 120px;}

	header .con{ width: 100%; padding-left: 20px;}

	.idxMore::after{ width: 45px; height: 45px;     }
	.idxMore .round{ width: 45px; height: 45px;}

	.inlogo .la{ height: 170px;}
	.prolist li{ width: calc((100% - 100px)/3); margin-right: 50px;}
	.proInfoTwo table tr td{ line-height: 3;}
	.ser_page .part2 .list .item{ width: 32vw; height: 22vw;}

	.caseInfoBot .inner{ transform: translateY(-75px); -webkit-transform: translateY(-75px); -moz-transform: translateY(-75px); -ms-transform: translateY(-75px); -o-transform: translateY(-75px); }
	.caseinfoIconUl li { height:150px; }
	.caseinfoIconUl li .img{ width: 42px; height: 42px;}

	.processUl li{ width: 10em; height: 10em;}
	.processUl li .processUlIcon{ height: 45px;}

	.newslist li{ width: calc((100% - 70px)/3); margin-right: 35px;}


}

@media screen and (max-width:1100px) {
	.w80{width: 95%;}
	header.scroll .logo, header:hover .logo{background-image: none; display: none;}
	.idxBan{padding-top: 60px;}
	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}

	.oneNav{ font-weight: normal; line-height: 72px;}
	.languageBtn{ height: 72px;}
	.zw{ margin-top: -72px; padding-top: 72px;}
	.zwHeader{ height: 72px;}

	.idxMore::after{ width: 40px; height: 40px;     }
	.idxMore .round{ width: 40px; height: 40px;}

	.idxBan .next, .idxBan .prev{ width: 60px; height: 50px;}
	.idxAbout,.idxAboutCon{ height: 600px;}
	.idxAbout .eng{ font-size: 115px;}
	.idxAboutCon .numUl{ width: 78%;}  

	.aboutPlay img{ width: 100px;} 

	.inlogo .la{ height: 150px;}

	.prolist li{ width: calc((100% - 50px)/2); margin-right: 50px;}
	.prolist li:nth-child(2n){ margin-right: 0;}

	.caselist li{ width: calc((100% - 50px)/2); margin-right: 50px;}
	.caselist li:nth-child(2n){ margin-right: 0;}

	.newslist li{ width: calc((100% - 50px)/2); margin-right: 50px;}
	.newslist li:nth-child(2n){ margin-right: 0;}

	.processUl li{ width: 9em; height: 9em;}
	.processUl li .processUlIcon{ height: 40px;}
	.submitBtn{ height: 3em;}
	.PromisesUlIcon{ height: 60px;}

	.joblist li{ width:48%; margin-right:4%;}
	.joblist li:nth-child(2n){ margin-right: 0;}
 
	
	.joblist{ margin-top:5px;}
	.joblist li { margin-top: 20px;}

	.pop .con{ width: 96vw;margin-left: -48vw;}
	.pop .close{ width: 40px;}
	
    
}
@media screen and (max-width:900px) {
	
	body{ font-size: 14px }
	.w80{width: 95%;}
	.idxBan{padding-top: 60px;}
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	header .logo{display: none;}
	header .logoa{display: block;}
	header.scroll a img, header:hover a img{opacity: 1;}
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}
	.linka{line-height: 30px;}
	.idxMore::after{ width: 30px; height: 30px;   top: 3px; right: 3px;   }
	.idxMore .round{ width: 30px; height: 30px;}

	.zw{ margin-top: -60px; padding-top: 60px;}
	.zwHeader{ height: 60px;}

	.logoImg{ height: 35px;}
	.idxBan .next, .idxBan .prev{ width: 50px; height: 40px;} 
	.idxPro{background: none; background-color: #0e59b2;}
	.idxPro .content::before,.idxPro .content::after{ display: none;}
	.idxPro .next, .idxPro .prev{ width: 32px; height: 32px;}
	.idxPro .title .bt{font-size: 28px;}
	.idxAbout .eng{ font-size: 66px;}
	.idxAbout .scollIcon{ width: 110px;}
	.idxAbout .title .bt{font-size: 24px;}
	.idxAbout .title .idxTit{font-size: 22px;}
	.font16{font-size: 14px;}
	.font14{font-size: 14px;}
	.idxAbout{ padding: 30px 20px;}
	.idxAbout, .idxAboutCon{ height: auto; }
	.idxAboutCon .numUl{ margin-top: 25px; padding-top: 25px; padding-bottom: 25px; width: 100%; position: relative; right: auto; bottom: auto; flex-wrap: wrap;}
	.idxAboutCon .numUl li{ width: 50%; margin-top: 18px;}
	.idxcaseCoo .idxCase .ys_bd dd{top: 6rem;}
	.idxcaseCoo .idxCase .ys_bd dd p{font-size: 14px; width: 90%; margin-top: 1.2rem; line-height: 20px;}
	.idxcaseCoo .idxCase .ys_t{width: 95%; height: 96px; margin-top: -18px;}
	.idxcaseCoo .idxCase .ys_bd dd em{font-size: 1.4rem;}
	.idxcaseCoo .idxCase .ys_bd dd span{font-size: 22px;}
	.idxcaseCoo .idxCase .ys_t ul{width: 100%; overflow-x: scroll;}
	.idxcaseCoo .idxCase .ys_t ul li{width: 33.3%; float: left; padding: 10px 0; flex-shrink: 0;}
	.idxcaseCoo .idxCase .ys_t ul li span{font-size: 16px; padding: 5px 0; margin-top: 8px;}
	.idxcaseCoo .idxCase .ys_t ul li img{width: 35px; height: 35px;}
	.Art{width: 100%;}
	.Information{width: 100%;}
	.numUlIcon{ width: 32px;}
	.idxNews .title .bt{font-size: 28px;}
	.artFlex{font-size: 20px; padding: 15px 20px;}
	.art1{font-size: 18px; margin-bottom: 4px;}
	.art2{font-size: 14px;}
	.art3{font-size: 14px;}
	.newsFlex>div:nth-child(2){margin-top: 20px;}
	.artDesc{padding: 10px 15px;}
	.Report .art2{margin-bottom: 10px;}
	.viewPart{padding: 15px 15px;}
	.View .artFlex p{font-size: 16px;}
	.viewDesc{font-size: 14px;}
	.idxCase .button { margin-right: 15px;}
	.idxCase .button div{  height: 35px; width: 70px;}
	.relatedBox .button div{ height: 35px; width: 70px;}
	.idxcaseCoo .casejb{width: 80%; margin-top: 2px;}
	.idxcaseCoo .idxCase .ys_bd dt img{width: auto; max-width: max-content; height: 388px;}
	.idxcaseCoo .title .bt{font-size: 24px;}
	.newsFlex{display: block;}
	.idxCoo .banner .swiper-container .swiper-wrapper .swiper-slide {width: 120px;height: 60px; box-shadow:	0px 6px 8px 0px rgba(171, 171, 171, 0.3) ;}
	.footEwm{  margin-top: 15px;}
	footer .top .right{  justify-content: center; justify-content: center;}
	.footEwm .img{ width: 100px;}
	footer .bottom{ text-align: center;}
	footer .tb{display: none;}
	.footer_contact_text li{line-height: 30px;}
	.footer_contact_text li .iconfont{width: 29px; height: 29px; font-size: 14px; margin-right: 3px;}
	.newDetail{width: 95%;}
	.historyUl li .years{ bottom: auto; top: auto; left: auto; margin-top: 0; right: auto; position: relative;}
	.location .flex-center{display: inherit;}
	.history .circle {width:66vw;height: 15.625vw;margin:60px auto 0;  }
	.history .circle:before { width:66vw;height:66vw; }
	.history .circle .img-box {width:66vw;height:66vw;  }
	.history .circle .items {width:66vw;height:66vw;  }
	.history .circle .item span{ font-size: 22px;}
	.pro .location{height: 60px;}
	.pro .pro_box{display: inherit;}
	.proLeft{width: 100%;}
	.proLeft .title{height: 42px; padding-left: 20px;}
	.proRight{width: 100%; margin-top: 20px;}
	.proRight .box{padding-left: 0px;}
	.prolist li{margin-bottom: 25px;}
	.proinfoimg{width: 100%;}
	.proinfotext{width: 100%; margin-left: 0px; margin-top: 30px;}
	.proRight .title{width: 120px; font-size: 16px; line-height: 34px;}
	.proRight .pro_box{display: inherit;}
	.muneUl>li{padding: 6px 0;}
	.inlogo .la{ height: 80px;}
	.briefNum{ flex-wrap: wrap;}
	.aboutPlay img{ width: 80px;}
	.briefNum li{ width: 50%;margin-top: 18px;}
	.briefNum li .font40{ font-size: 40px;}
	.briefVideo{ height: 320px;}
	.newslist li .text{padding-left: 20px;}
	.subNav .subNavUl .left{line-height: 60px;}
	.subNav .subnava a{height: 60px; font-size: 16px;}
	.subNav .jjfa{display: none;}
/* 	.culture{background: url(../images/culturebg.png) no-repeat center top;    background-size: 100% 100%;} */
	.history-top .years{font-size: 40px;}
	.culture .con::after{ display: none;}
	.cultureUl li{ flex-direction: column !important; text-align: left !important; }
	.cultureUl li .text { margin-top: 15px;}

	.proInfoTwo table tr td{ line-height: 2.6;}
	.ser_page .part2{ height: auto; padding-bottom: 30px;}
	.whySwiper .swiper-slide{ height: auto;}

	.myswiperBtn{ width: 38px; height: 38px;}
	.caseInfoBot .inner{ transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
.caseInfoBot{ padding: 25px 0;}

	.caseinfoIconUl{ flex-wrap: wrap;}
	.caseinfoIconUl li{ width: 50%; height: 92px;}
	.caseinfoIconUl li .img{ width: 38px; height: 38px;}
	.proInfoTwo table tr td{ line-height: 2;}
	.neiBan .desc{ width: 80vw;}
	.oemUl li + li{ margin-top: 15px;}

	.PromisesUl{flex-wrap: wrap;}
	.PromisesUl li{ width: 49%; margin-right: 2%; margin-top: 2%;}
	.PromisesUl li:nth-child(2n){ margin-right: 0;}
	.PromisesUlIcon{ height: 42px;}
	.proinfotext .button a{height: 30px;}
	.proinfotext .button a img{width: 20px;}
	.processUl{ flex-wrap: wrap;}
	.processUl li{ margin: 20px 0 0 0;}
	.areaslist li{ display: inherit;}
	.areaslist .img{width: 100%;}
	.areaslist .img img{height: 240px;}
	.areaslist .txt{width: 100%;}
	.areaslist .txt .more{width: 100px; height: 30px; }
	.oemUl li .text{  background-image: linear-gradient(to left,var(--color),transparent);}
	.infoBan .w50{width: 100%;}
	.proinfotop .button a{height: 30px;}
	.mapBox{ flex-direction: column;}
	.mapImg{ height: 320px;}
	.mapInfo{ width: 1000%; width: 100%; position: relative; top: auto; left: auto; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }

	.joblist li .more{ height: 40px;}
	.ser_page{ width: 100vw; overflow: hidden;}
	.page-aside-item{ width: 44px; height: 40px;}
	
	.idxBan .font60{ font-size: 18px;}
}

@media screen and (max-width:650px) { 

	.prolist li,.caselist li,.newslist li,.joblist li{ width: 100%; margin-right: 0;}
}

@media screen and (min-width:750px) { }
@media screen and (min-width: 500px) and (max-width: 900px) {
    /* 在这里定义宽度在500px到900px之间的样式 */
}